.h3, h3{ font-size: 18px; line-height: 30px;}
.about-content h1,.about-content h2,.about-content h3,.about-content h4,.about-content h5,.about-content h6,.about-content p {
    margin-bottom: 20px;
  }
.about-content p{
  font-size: 16px;
  line-height: 30px;
}
.loc{
  border: 1px solid #ccc;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 5px;
  background:#fff;
  padding-bottom: 5px;
  min-height: 280px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
}
.single-ceo-address {
  overflow: hidden;
  padding: 20px;
  background: #fff;
  color: #000;
  margin-bottom: 30px !important;
}
.memb h2{ margin-bottom:20px;}
.widget_video {
  box-shadow: rgb(0 0 0 / 30%) 0px 12px 15px -6px;
}
.video_mask {
  position: absolute;
  z-index: 3;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 30px;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}
.video_hover {
  width: 90px !important;
  height: 90px !important;
  line-height: 90px !important;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: absolute;
  z-index: 2000;
  top: 42%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0 !important;
  font-size: 2em;
  opacity: 1;
  cursor: pointer;
  overflow: hidden;
  color: #bd0b0b;
  background-color: black;
  border: none;
  z-index: 99;
}
.video_hover:before {
  content: '\e8ec';
  font-family: "fontello";
}
#html5-watermark{ display: none !important;}
.pricing {
  padding-top: 120px;
  padding-bottom: 90px; }
  .pricing .single-table {
    background: #EFF3FC;
    border-radius: 10px;
    padding: 30px 0;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    z-index: 2; }
    .pricing .single-table.center:after {
      opacity: 1; }
    .pricing .single-table.center .top {
      border-color: rgba(255, 255, 255, 0.2); }
      .pricing .single-table.center .top h5 {
        color: #fff; }
      .pricing .single-table.center .top .icon {
        color: #4C42C5; }
        .pricing .single-table.center .top .icon:after {
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          opacity: 1; }
      .pricing .single-table.center .top h3 {
        color: #ffd700; }
    .pricing .single-table.center .middle {
      border-color: rgba(255, 255, 255, 0.2); }
      .pricing .single-table.center .middle ul li {
        color: #fff; }
    .pricing .single-table.center .bottom .my-btn {
      -webkit-box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.2);
      box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.2); }
    .pricing .single-table:after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
     
      opacity: 0;
      -webkit-transition: 0.4s;
      -o-transition: 0.4s;
      transition: 0.4s;
      z-index: -1; }
    .pricing .single-table .top {
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      -webkit-transition: 0.4s;
      -o-transition: 0.4s;
      transition: 0.4s; }
      .pricing .single-table .top h5 {
        font-size: 18px;
        font-weight: 600;
        text-transform: uppercase;
        color: #4486ff;
        margin-top: -6px;
        margin-bottom: 25px;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s; }
      .pricing .single-table .top .icon {
        width: 90px;
        height: 90px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: url(../images/box-bg.jpg) center center no-repeat;
        background-size: cover;
        border-radius: 50%;
        color: #ffd700;
        margin-bottom: 15px;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
        position: relative;
        z-index: 2; }
        .pricing .single-table .top .icon:after {
          content: "";
          position: absolute;
          top: 50%;
          left: 50%;
          width: 0;
          height: 0;
          background: #fff;
          border-radius: 50%;
          -webkit-transition: 0.4s;
          -o-transition: 0.4s;
          transition: 0.4s;
          z-index: -1; }
        .pricing .single-table .top .icon [class^="flaticon-"]:before, .pricing .single-table .top .icon [class*=" flaticon-"]:before,
        .pricing .single-table .top .icon [class^="flaticon-"]:after, .pricing .single-table .top .icon [class*=" flaticon-"]:after {
          font-size: 40px;
          margin-left: 0px; }
      .pricing .single-table .top h3 {
        font-size: 40px;
        font-weight: 600;
        color: #4C42C5;
        margin-bottom: 16px;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s; }
        .pricing .single-table .top h3 span {
          font-size: 20px; }
    .pricing .single-table .middle {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 10px 0;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      -webkit-transition: 0.4s;
      -o-transition: 0.4s;
      transition: 0.4s; }
      .pricing .single-table .middle ul {
        padding: 10px;
        margin: 0; }
        .pricing .single-table .middle ul li {
          list-style: none;
          font-size: 16px;
          font-weight: 500;
          text-transform: capitalize;
          padding: 10px 0;
          -webkit-transition: 0.4s;
          -o-transition: 0.4s;
          transition: 0.4s; }
    .pricing .single-table .bottom {
      text-align: center;
      padding-top: 30px; }
    .pricing .single-table:hover:after {
      opacity: 1; }
    .pricing .single-table:hover .top {
      border-color: rgba(255, 255, 255, 0.2); }
      .pricing .single-table:hover .top h5 {
        color: #fff; }
      .pricing .single-table:hover .top .icon {
        color: #4C42C5; }
        .pricing .single-table:hover .top .icon:after {
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          opacity: 1; }
      .pricing .single-table:hover .top h3 {
        color: #ffd700; }
    .pricing .single-table:hover .middle {
      border-color: rgba(255, 255, 255, 0.2); }
      .pricing .single-table:hover .middle ul li {
        color: #fff; }
    .pricing .single-table:hover .bottom .my-btn {
      -webkit-box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.2);
      box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.2); }
  .pricing.pricing-3 {
    background: #fff; }
    .pricing.pricing-3 .single-table {
      background: #d31212; min-height: 600px;}
      .pricing.pricing-3 .single-table .top {
        border-color: rgba(255, 255, 255, 0.2); }
        .pricing.pricing-3 .single-table .top h5 {
          color: #EFF3FC; }
        .pricing.pricing-3 .single-table .top h3 {
          color: #EFF3FC; }
      .pricing.pricing-3 .single-table .middle {
        border-color: rgba(255, 255, 255, 0.2); }
        .pricing.pricing-3 .single-table .middle ul li {
          color: #EFF3FC; }
      .pricing.pricing-3 .single-table .bottom .my-btn {
        -webkit-box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.2); }
      .pricing.pricing-3 .single-table.center .top h3 {
        color: #ffd700; }
      .pricing.pricing-3 .single-table:hover .top h3 {
        color: #ffd700; }
        .pricing.pricing-3 .single-table:hover {
          background: #11110f; }
          #successs,#tanc{width:100%;position:fixed;height:100%;z-index:99999;color:red;top:0;left:0;background:rgba(0,0,0,.8)}.customalert{padding:30px;outline:transparent solid 10px;max-width:500px;margin:10% auto;font-size:26px;display:table}.customalert-success,.customalert-tanc{outline-color:rgba(36,4,96,.5);border:5px dashed rgba(255,255,255,.2);color:#fff;background-color:#34096d}.customalert-success{font-size:30px;text-align:center}.customalert-tanc{font-size:16px;line-height:1.6em;text-align:left}.customclose{font-size:36px;color:#fff;border:none;background-color:#34096d;position:absolute;right:0;top:0}.ale-success,.cclose{background-color:#fff;text-align:center}.ale-success{color:#111;outline-color:rgba(132,130,130,.17);border:2px dashed rgba(255,154,209,.54);font-size:15px}.cclose{font-size:20px;color:#232222;border:none;position:absolute;right:-15px;top:-15px;border-radius:50%;width:30px;height:30px}.tc{font-size:9px;text-align:right}.postdata{ text-align:justify;}
          #ajax_load{ display:none;}
          .config-size-list {
            margin: 0;
            padding: 0;
            font-size: 0;
            list-style: none;
            display:inline-flex;
        }
        .config-size-list li{
        display: inline-block;
       }
        .config-size-list li:not(:last-child) {
          margin-right: 0.7rem;
      }
      .config-size-list li.active a {
        border-color: #d31212;
        outline: none;
        background-color: #d31212;
        color: #ffffff;
      }
      .config-size-list li a {
        min-width: 3rem;
        height: 3rem;
        border: 1px solid #dae2e6;
        background-color: #f4f4f4;
        color: #21293c;
        font-size: 1.5rem;
        font-weight: 600;
        line-height: 2.8rem;
    }
    .config-size-list a {
      width: auto;
      padding: 0px 5px;
  }
  .config-size-list a {
    display: block;
    position: relative;
    width: 4.4rem;
    height: 3rem;
    transition: all .3s;
    border: 1px solid #e9e9e9;
    color: #777;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 2.8rem;
    text-align: center;
    text-decoration: none;
}
.mt-1 {
  margin-top: 1rem !important;
}
.config-swatch-list {
  margin: 1.5rem 0 0;
  padding: 0;
  font-size: 0;
  list-style: none;
}
.config-swatch-list {
  display: inline-flex;
  margin: 0;
}
.config-swatch-list li a {
  position: relative;
  display: block;
  width: 2.6rem;
  height: 2.6rem;
  margin: 3px 6px 3px 0;
  box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}
.config-swatch-list li.active a:before {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  color: #fff;
  font-family: 'FontAwesome';
  font-size: 1.1rem;
  line-height: 1;
  content: '\f00c';
}
.product-single-filter {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2.1rem;
}
.product-single-filter label {
  margin-right: 1.3rem;
  margin-bottom: 0;
  color: #777;
  font-weight: 400;
  font-family: "Montserrat",sans-serif;
  letter-spacing: .005em;
  text-transform: uppercase;
}
a.update-cart {
  width: 160px;
  height: 50px;
  background: #000000;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 20px;
  transition: .4s;
  padding: 15px;
  margin-top:20px;
  margin-bottom:20px;
}
.p-50{ padding: 50px;}
#loadingDiv {
  position:fixed;
  top:0;
  right:0;
  width:100%;
  height:100%;
  background-color:#666;
  background-image:url(../img/ajax-loader.gif);
  background-repeat:no-repeat;
  background-position:center;
  z-index:10000000;
  opacity:.4;
  filter:alpha(opacity=40);
  display:none
  }
  input.error, select.error, textarea.error{ border:2px solid #c00;}
  label.error{ color:#c00;} 
  .login-parent{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  }
  .button.button-3d{
    color: #fff!important;
  }
  .button.button-3d:hover{
    background: #000!important;
    text-decoration: none!important;
    color: #fff;
    text-shadow: none!important;
    opacity: 1;
  }
  .button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 8px 22px;
    font-size: 15px;
    /* line-height: 24px; */
    background-color: #c00;
    color: #fff !important;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: normal;
    border: none;
    text-shadow: none;
    font-family: op-reg!important;
}
.col-black{
	color: black!important;
}
.fs-14{
	font-size: 14px!important;
}
.fs-15{
	font-size: 15px;
}
.fs-12{
	font-size: 12px;
}
.col-white{
	color: white!important;
}
.mail-back{
  grey: 50%;
border-radius: 50%;
background: #d9d9d9;
width: 80px;
height: 80px;
overflow: hidden;
padding: 10px;
margin: auto;
}
.mb-4{ margin-bottom:30px;}
.mb-3{ margin-bottom:20px;}
.mb-2{ margin-bottom:10px;}
.login-parent h4 { margin-bottom: 15px !important;}
.login-parent p { margin-bottom: 10px !important;}
.services-single-content { background: #fff; padding: 10px;}
.services-category a.active {
  background: #c00 none repeat scroll 0 0;
  border-bottom: 4px solid #f2f3f4;
  color: #fff;
  display: block;
  padding: 15px;
  transition: .4s;
  font-size: 16px;
}
.menu {
   padding-right: 10px;
}
.notification li:first-child {
  position: relative;
   margin-right: 0px; 
  padding-right: 0px; 
}
.notification li:first-child::before {
   border-left: none; 
   border-right: none;
}